#DisplayItemTable {
    display: inline;
    float: left;
    width: 50%;
}
#DisplayItemTable table {
    width: 100%;
}
#DisplayItemTable table tr td {
    color: #ffffff;
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 4px;
    vertical-align: top;
}
#DisplayItemTable table tr .DisplayItemTableTDLeft {
    border-bottom: 1px solid #666;
    width: 30%;
}
#DisplayItemTable table tr .DisplayItemTableTDRight {
    border-bottom: 1px solid #666;
    width: 40%;
}
#DisplayItemTable table tr .DisplayItemTableTDBuyNow {
    text-align: center;
    width: 30%;
}
#DisplayItemTable table tr .DisplayItemTableTDBuyNow #buyNowBackground {
    border: 1px solid #000;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 2%;
    width: 58%;
}
#DisplayItemTable table tr .DisplayItemTableTDBuyNow #buyNowBackground .AddToCartButton {
    background-color: #000;
    background-image: url("../../../orderform/images/add-to-cart.png");
    background-repeat: no-repeat;
    border: 0 none;
    color: #000;
    cursor: pointer;
    height: 210px;
    padding: 10px;
    width: 65px;
}
#DisplayItemTable table tr .DisplayItemTableTDBuyNow #buyNowBackground:hover {
    border: 1px solid #666;
}
#CheckoutPage, #CheckoutCartBlock, #cartBlock {
    display: inline;
    float: left;
    width: 100%;
}
#CheckoutPage table, #CheckoutCartBlock table, #cartBlock table {
    width: 100%;
}
#CheckoutPage table tr th, #CheckoutPage table tr td, #CheckoutCartBlock table tr th, #CheckoutCartBlock table tr td, #cartBlock table tr th, #cartBlock table tr td {
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 4px;
    vertical-align: top;
}
#CheckoutPage table tr .redTabTH, #CheckoutPage table tr .checkoutTH, #CheckoutCartBlock table tr .redTabTH, #CheckoutCartBlock table tr .checkoutTH, #cartBlock table tr .redTabTH, #cartBlock table tr .checkoutTH {
    border-bottom: 1px dotted #fff;
    font-size: 14px;
    padding: 6px 12px 6px 4px;
}
#CheckoutPage table tr .checkoutTH, #CheckoutCartBlock table tr .checkoutTH, #cartBlock table tr .checkoutTH {
    background: #87e6fa none repeat scroll 0 0;
    color: #000;
}
#CheckoutPage table tr .redTabTH, #CheckoutCartBlock table tr .redTabTH, #cartBlock table tr .redTabTH {
    background: #ff0000 none repeat scroll 0 0;
    color: #ffffff;
}
#CheckoutPage {
    width: 100%;
}
#CheckoutPage #editCartForm {
    border-bottom: 1px solid #fff;
}
#CheckoutPage #orderForm {
    margin-top: 2%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm {
    width: 100%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent {
    clear: both;
    margin-top: 0;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormLeft {
    float: left;
    margin-right: 2%;
    width: 40%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormMiddle {
    float: left;
    margin-right: 2%;
    width: 40%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormLeft .checkoutFormBlock, #CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormMiddle .checkoutFormBlock, #CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight .checkoutFormBlock {
    background: #111 none repeat scroll 0 0;
    border: 1px solid #aaa;
    box-sizing: border-box;
    padding: 3%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight {
    box-sizing: border-box;
    float: right;
    margin-top: 20px;
    padding: 1%;
    width: 16%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight .btnOthers {
    padding: 2%;
    width: 100%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent #checkoutFormRight #checkoutFormActions {
    display: none;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent .middleColumn {
    border: 1px solid #666;
    box-sizing: border-box;
    padding: 1%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent .middleColumn select {
    width: 100%;
}
#CheckoutPage #orderForm #OFCheckoutForm_showOrderForm #checkoutFormParent .middleColumn textarea {
    font-size: 14px;
    resize: vertical;
}
#cartBlock {
    display: inline;
    float: left;
    width: 50%;
}
#cartContents {
    display: inline;
    float: left;
    width: 100%;
}
#cartContents table {
    margin-bottom: 4%;
    width: 100%;
}
#cartContents table tr th, #cartContents table tr td {
    border: 1px solid #aaaaaa;
    color: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    padding: 4px;
    vertical-align: top;
}
#cartContents table tr th {
}
#cartContents table tr td {
    font-size: 12px;
    line-height: 16px;
}
#registrationForm .formClose {
    background: transparent url("../images/dialog_close.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    height: 22px;
    width: 22px;
}
#registrationForm form {
    width: 100%;
}
#registrationForm form .leftBlock {
    border: 1px solid #fff;
    box-sizing: content-box;
    display: inline;
    float: left;
    margin-right: 2%;
    padding: 2%;
    width: 30%;
}
#registrationForm form .middleBlock {
    border: 1px solid #fff;
    box-sizing: content-box;
    display: inline;
    float: left;
    margin-right: 2%;
    padding: 2%;
    width: 30%;
}
#registrationForm form .rightBlock {
    border: 1px solid #fff;
    box-sizing: content-box;
    display: inline;
    float: left;
    padding: 2%;
    width: 16%;
}

